# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:40:53 UTC 2016
pkgname = haskell-hslogger
pkgver = 1.2.9-1
pkgdesc = Versatile logging framework
url = http://hackage.haskell.org/package/hslogger
screenshot = 
builddate = 1463258453
packager = Ryan Shipp <rshipp@chakraos.org>
size = 3481600
arch = x86_64
gitrepo = desktop
gitfolder = haskell-hslogger
license = custom:BSD3
depend = ghc
depend = haskell-mtl
depend = haskell-network
depend = haskell-old-locale
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
